body {
	background-color:#ffffff;
	
	}
.index_komur_iframe {
	background-color:#ebebeb;
	border-width:1px;
	border-color:#cdcfcf;
	border-style:solid;
	}
.resim_ust_bosluk {
	padding-top:20px;
	}
.resim_up {
	background-color:#6eae0d;
	height:89px;
	width:146px;
	}
.resim_down {
	background:none;
	height:89px;
	width:146px;
	}
.resim_border {
	border-width:5px;
	border-color:#6eae0d;
	border-style:solid;
		}
.resim_border1 {
	border-width:5px;
	border-color:#ebebeb;
	border-style:solid;
		}